Bug 1002176 - Not enough debugging informations in log files
Not enough debugging informations in log files
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: 3.4.1
Assigned To: Ryan Barry
bugs@ovirt.org
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 10:51 EDT by Fabian Deutsch
Modified: 2014-04-30 07:42 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-30 07:42:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2013-08-28 10:51:21 EDT
Description of problem:
Currently the informations about failed installations and exceptions is not very comprehensive and can't be used to debug the installation.

Exceptions should be written with a stack trace to /var/log/ovirt.log or ovirt-node.log
Comment 1 Fabian Deutsch 2013-08-28 10:54:15 EDT
We definetly need to fix this early to enable ourselves to help debugging.
Comment 2 Sandro Bonazzola 2014-03-04 04:30:15 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Note You need to log in before you can comment on or make changes to this bug.